Page MenuHomePhabricator

Add author attribution to AndroidXmlFFS
Closed, ResolvedPublic

Description

I noticed today that the AndroidXmlFFS does not record authorship. Please add this, as the CC BY 3.0 license requires attribution.

Details

Reference
bz65137

Event Timeline

bzimport raised the priority of this task from to High.Nov 22 2014, 3:16 AM
bzimport set Reference to bz65137.
bzimport added a subscriber: Unknown Object (MLST).
siebrand created this task.May 10 2014, 2:08 PM
Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptMay 19 2017, 1:16 PM

Change 354517 had a related patch set uploaded (by Urbalazs; owner: Urbalazs):
[mediawiki/extensions/Translate@master] Added translator names to XML comment for AndroidXmlFFS

https://gerrit.wikimedia.org/r/354517

Framawiki moved this task from Backlog to Doing on the good first bug board.Dec 2 2017, 1:44 PM
Pginer-WMF lowered the priority of this task from High to Normal.Feb 16 2018, 9:44 AM
Nikerabbit updated the task description. (Show Details)
Nikerabbit removed a subscriber: wikibugs-l-list.
Nikerabbit moved this task from Maintenance backlog to In Review on the Language-2018-Jan-Mar board.
Amire80 moved this task from In Review to QA on the Language-2018-Apr-June board.Apr 4 2018, 12:35 PM

Change 354517 merged by jenkins-bot:
[mediawiki/extensions/Translate@master] Added translator names to XML comment for AndroidXmlFFS

https://gerrit.wikimedia.org/r/354517

I will do translatewiki.net exports today. After that we can either wait a couple of days to see if there are any issues reported, or just close this directly and deal with possible reports separately.

Etonkovidova closed this task as Resolved.Apr 23 2018, 12:39 AM
Nikerabbit moved this task from QA to Done on the Language-2018-Apr-June board.Apr 23 2018, 6:56 AM